.leftnav {
	width: 266px;
	margin:0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.leftnav li ul{ margin:0px; padding:0px; display: none; }
.leftnav li ul.active{ margin:0px; padding:0px 0px 20px 0px;	display: block; }
.leftnav li { list-style-type:none; display:block; line-height:30px; }



.leftnav li.orange_inner { display:block; background:#FC7100 url(images/orange_inner_bar.png) repeat-y top left; padding:0px 0px 0px 10px; margin:0px 0px 10px 0px; position:relative; }
.leftnav li.orange_inner a{ padding:10px; text-decoration:none; color:#FFF; display:block; font-size:14px; font-weight:bold;  }
.leftnav li.orange_inner ul{ padding:0px 0px 20px 0px; }
.leftnav li.orange_inner ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #F5AF76; }
.leftnav li.orange_inner ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;  }




.leftnav li.blue_inner { display:block; background:#03AFEE url(images/blue_inner_bar.png) repeat-y top left; padding:0px 0px 0px 10px; margin:0px 0px 10px 0px; position:relative;}
.leftnav li.blue_inner a{ padding:10px; text-decoration:none; color:#FFF; display:block; font-size:14px; font-weight:bold;  }
.leftnav li.blue_inner ul{ padding:0px 0px 20px 0px; }
.leftnav li.blue_inner ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #5AC3EA; }
.leftnav li.blue_inner ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;  }


.leftnav li.green_inner { display:block; background:#9BD406 url(images/green_inner_bar.png) repeat-y top left; padding:0px 0px 0px 10px; margin:0px 0px 10px 0px; position:relative; }
.leftnav li.green_inner a{ padding:10px; text-decoration:none; color:#FFF; display:block; font-size:14px; font-weight:bold;  }
.leftnav li.green_inner ul{ padding:0px 0px 20px 0px; }
.leftnav li.green_inner ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #C1E26C; }
.leftnav li.green_inner ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;  }



.leftnav li.cyan_inner { display:block; background:#2DD2E5 url(images/cyan_inner_bar.png) repeat-y top left; padding:0px 0px 0px 10px; margin:0px 0px 10px 0px; position:relative;}
.leftnav li.cyan_inner a{ padding:10px; text-decoration:none; color:#FFF; display:block; font-size:14px; font-weight:bold;  }
.leftnav li.cyan_inner ul{ padding:0px 0px 20px 0px; }
.leftnav li.cyan_inner ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #7CE4F0; }
.leftnav li.cyan_inner ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;  }


.corner1{ background:url(images/black_corner1.png) no-repeat top right; width:24px; height:24px; position:absolute; top:0px; right:0px; }

.corner2{ background:url(images/black_corner2.png) no-repeat bottom left; width:24px; height:24px; position:absolute; bottom:0px; left:0px; }






/* blog inner left menu css */

.leftnav li.blog_inner { display:block; background:#0087C9 url(images/gray_inner_bar.png) repeat-y top left; padding:0px 0px 0px 10px; margin:0px 0px 10px 0px; position:relative; }
.leftnav li.blog_inner a{ padding:10px; text-decoration:none; color:#FFF; display:block; font-size:22px; font-weight:bold;  }

.leftnav li.blog_inner ul{ padding:0px 0px 20px 0px; margin:0px; }
.leftnav li.blog_inner ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #60BAE6; }
.leftnav li.blog_inner ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;}

.leftnav li.blog_inner ul li ul { padding:0px 0px 20px 0px; margin:0px 10px 0px 0px !important; }
.leftnav li.blog_inner ul li ul li a{ text-decoration:none; color:#FFF; display:block; font-size:12px; font-weight:bold; background:url(images/white_bullet.png) no-repeat left center; text-indent:15px; line-height:25px; padding:0px; margin:0px 20px 0px 10px; border-bottom:1px solid #60BAE6; }
.leftnav li.blog_inner ul li ul li a:hover{ background:#FFF url(images/black_bullet.png) no-repeat left center; color:#444; text-indent:20px;  }